Bug 136986 - audio/libtunepimp-old: bugfix release
Summary: audio/libtunepimp-old: bugfix release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-22 11:40 UTC by Dima Panov
Modified: 2009-07-24 14:30 UTC (History)
0 users

See Also:


Attachments
libtunepimp-old.diff (2.68 KB, patch)
2009-07-22 11:40 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov 2009-07-22 11:40:05 UTC

audio/libtunepimp-old: bugfix release

update my email to use private mailbox instead of office

files/patch-configure is useless now.
Comment 1 Edwin Groothuis freebsd_committer 2009-07-22 11:40:19 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-07-22 11:40:22 UTC
Maintainer of audio/libtunepimp-old,

Please note that PR ports/136986 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136986

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-07-22 11:40:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Dima Panov 2009-07-23 12:06:13 UTC
On Wed, 22 Jul 2009 10:40:22 UT, Edwin Groothuis wrote
> Maintainer of audio/libtunepimp-old,
> 
> Please note that PR ports/136986 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136986
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org


Approved.
Sorry for submitting patch not from a maintainer's email.

fluffy@Fluffy.Khv.Ru is my home private mail.

--
èÁÂÁÒÏ×ÓËÁÑ ÇÏÓÕÄÁÒÓÔ×ÅÎÎÁÑ ÁËÁÄÅÍÉÑ
ÜËÏÎÏÍÉËÉ É ÐÒÁ×Á
(http://www.ael.ru)
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2009-07-23 14:14:42 UTC
State Changed
From-To: feedback->open

Submitter is maintainer using another address.
Comment 6 Pav Lucistnik freebsd_committer 2009-07-24 14:02:20 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 7 dfilter service freebsd_committer 2009-07-24 14:25:19 UTC
pav         2009-07-24 13:25:09 UTC

  FreeBSD ports repository

  Modified files:
    audio/libtunepimp-old Makefile distinfo 
  Removed files:
    audio/libtunepimp-old/files patch-configure 
  Log:
  - Update to 0.4.4
  
  PR:             ports/136986
  Submitted by:   Dima Panov <fluffy@fluffy.khv.ru> (maintainer)
  
  Revision  Changes    Path
  1.23      +3 -5      ports/audio/libtunepimp-old/Makefile
  1.8       +3 -3      ports/audio/libtunepimp-old/distinfo
  1.4       +0 -11     ports/audio/libtunepimp-old/files/patch-configure (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"